<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>

	<body>

		<h2 align="center">You are at the activity/music/listings page.</h2>


		<img src="../Activity./images/images.jpg">

		<ol type="i">
			
			<li><a href="../Activity/index.html">index.html</li>
			<li><a href="index.html">music/index.html</li>
			<li><a href="listing.html">music/listings.html</li>
			<li><a href="reviews.html">music/reviews.html</li>
		</ol>

	</body>
</html>